---
layout: page
title: "Check Home Assistant configuration"
description: "Check your current Home Assistant configuration against a new version."
date: 2017-04-30 13:28
sidebar: true
comments: false
sharing: true
footer: true
---

You can use this add-on to check whether your configuration files are valid against the new version of Home Assistant before you actually update your Home Assistant installation. This add-on will help you avoid errors due to breaking changes, resulting in a smooth update.

```json
{
  "version": "latest"
}
```

Configuration variables:

- **version** (*Required*): Version of Home Assistant that you plan to install.
